.l-main {
    margin-top: calc(var(--header-height) - 1vw);
}

.l-main > .l-section {
    padding: 0 var(--side-padding);
}

.l-main > .l-section.no-padding {
    padding: 0 0;
}
.w-actionbox.color_secondary {
    background-color: #EAF6F3;
    margin-top: 1vw;
}

.w-actionbox.color_secondary .w-actionbox-text,
.w-actionbox.color_secondary .w-actionbox-text h2 {
    color: var(--pri-color);
    font-size: 24px;
}

.w-actionbox.color_secondary ~ .wpb_text_column p {
    text-align: right !important;
}

.l-main> .l-submain.for_pagehead.size_large .l-submain-img {
    height: 22vw;
    background-size: cover;
    position: relative;
    border-bottom: 13px solid var(--pri-color);
}

.projecten-view > .l-section-h > .g-cols {
    display: flex;
    justify-content: space-between; 
}

.projecten-view > .l-section-h > .g-cols .g-cols .full-width {
    background-color: var(--pri-color);
    width: 100%;
    padding: 10px 20px 10px 20px;
    bottom: 22px;
    min-height: 75px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    height: 100%;
}

.projecten-view > .l-section-h > .g-cols .g-cols .full-width h2 a,
.projecten-view > .l-section-h > .g-cols .g-cols .full-width h2 {
    color: #ffffff;
    font-size: 22px;
    text-transform: none;
    margin-bottom: 0;
}

.projecten-view.wpb_row.height_medium .offset_medium > .one-quarter {
    height: 238px;
    position: relative;
    width: 21%;
    margin: 0;
}
.projecten-view.wpb_row.height_medium .offset_medium > .one-quarter .w-image {
    text-align: center;
    margin-bottom: 0px !important;
    height: 165px;
    width: 100%;
    overflow: hidden;
}

.projecten-view.wpb_row.height_medium .offset_medium > .one-quarter .w-image:before {
    opacity: 0;
    pointer-events:none;
    transition: all 0.3s ease-in-out;
}

.projecten-view.wpb_row.height_medium .offset_medium > .one-quarter .w-image:hover:before {
    opacity: 0.3;
}
.projecten-view.wpb_row.height_medium .offset_medium > .one-quarter img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    max-width: inherit;
}

.l-submain-img:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.5;
}
.l-submain-img .title-wrapper {
    padding-left: var(--side-padding);
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    z-index: 1;
    position: relative;
}

.l-submain-img .title-wrapper h1 {
    color: #ffffff;
    width: 100%;
    padding-top: 0;
}

.l-submain-img .title-wrapper h4 {
    width: 100%;
    margin-bottom: 0;
}
.utility-row {
    padding: 12px var(--side-padding);
    text-align: right;
}

.utility-row .g-breadcrumbs a,
.utility-row .g-breadcrumbs a.g-breadcrumbs-item ,
.utility-row .g-breadcrumbs {
    font-size: 14px;
    font-weight: 400;
    color: var(--pri-color); 
}

.utility-row .g-breadcrumbs .g-breadcrumbs-separator:before {
    content: '>>';
    font-family: Avenir;
    font-size: 14px;
}
.show-menu {
    display: none;
    background-color: white;
    font-size: 30px;
    text-align: center;
    line-height: 35px;
    text-transform: uppercase;
}
input#show-menu {
    display: none !important;
}
.l-main > .subpages > *{ 
    display:none; 
}


